.vehicle-grid-swiper-container {
    overflow: hidden;
    width: 100%;
}

.vehicle-grid-swiper-item {
    box-sizing: border-box;
}

.descripcion-cat h2 {
    font-family: "Mont", sans-serif;
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
}
.descripcion-cat h3 {
    font-family: "Mont", sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}
.descripcion-cat a {
    color: rgba(0, 0, 0, 0.8)!important;
    text-decoration: underline;
}
.description-flota p:last-child {
    margin-bottom: 0;
}

/* Móvil: Swiper */
@media (max-width: 767px) {
    .vehicle-grid-swiper-container {
        padding-left: 0;
        padding-right: 0;
    }

    .vehicle-grid-swiper-list {
        display: flex;
    }

    .vehicle-grid-swiper-item {
        width: 85%;
    }
}

/* Desktop: Grid */
@media (min-width: 768px) {
    .vehicle-grid-swiper-container {
        overflow: visible;
    }

    .vehicle-grid-swiper-list {
        display: grid !important;
        grid-template-columns: repeat(4, minmax(0, 1fr));
        gap: 20px!important;
        transform: none !important;
    }

    .vehicle-grid-swiper-item {
        width: 100% !important;
        margin: 0 !important;
    }
}